import 'package:flutter/material.dart';

class DarkAppTheme {
  static const Color marianumRed = Color.fromARGB(255, 153, 51, 51);

  static final theme = ThemeData(
    colorScheme: ColorScheme.fromSeed(
      seedColor: marianumRed,
      brightness: Brightness.dark,
    ),
    appBarTheme: const AppBarTheme(centerTitle: false),
    primaryColor: marianumRed,
  );
}
